
QGIS Application - Feature request #10331

Move heatmap core logic to core. Expose in processing toolbox

2014-05-22 05:50 PM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18754

Description

The heatmap plugin is cool but this should really just be in the core code and exposed into the processing framework.

Related issues:

Related to QGIS Application - Feature request # 5705: Please add a QGIS backend Closed 2012-06-01

History

#1 - 2015-06-07 04:04 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

#2 - 2016-12-24 01:57 AM - Paolo Cavallini

Is this implemented?

#3 - 2016-12-24 03:33 AM - Harrissou Santanna

I think, see https://github.com/qgis/QGIS/pull/3782

#4 - 2016-12-24 05:11 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Implemented in master
